a.ccm-block-page-list-rss-feed {
    position: absolute;
    top: 0;
    right: 0;
}

.ccm-block-page-list-clasico .ccm-block-page-list-date{
	color: #777;
	font-size:12px;
	margin-bottom:5px;
}

.ccm-block-page-list-clasico .ccm-block-page-list-no-pages{
	min-height:150px;
}

.ccm-block-page-list-page-entry-horizontal .ccm-block-page-list-clasico {
    position: relative;
}

div.ccm-block-page-list-page-entry-horizontal {
    display: table;
    width: 100%;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

div.ccm-block-page-list-page-entry-horizontal,
div.ccm-block-page-list-page-entry {
    margin-bottom: 10px;
    display: block !important;
}


div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-page-entry-thumbnail {
    display: table-cell;
    vertical-align: top;
    width: 1px;
}

.foto_portada_item {
    width: 150px;
    height:116px;
    max-width: none;
    float: left;
    background: #e7e7e7;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: all .5s;
    filter: brightness(0.9);
    box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.05);
}

.item-list-section:hover .foto_portada_item {
    transition: all .5s;
    filter: brightness(1.1);
    box-shadow: 0px 10px 30px -10px rgba(0,0,0,0.3);
}


@media only screen and (max-width : 1024px) {
	.item-list-section .foto_portada_item {
	    width: 120px;
	    height:100px;
	}
}


div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-page-entry-text {
    display: table-cell;
    padding-left: 20px;
    vertical-align: top;
}

div.ccm-block-page-list-page-entry-text div.ccm-block-page-list-title {
    font-weight: bold;
}

.ccm-block-page-list-clasico .ccm-block-page-list-page-entry-read-more {
    margin-top: 10px !important;
}